Delete Schedule by scheduleid registrations by registrationid
DELETE /v1/tasks/schedule/:scheduleId/registrations/:registrationId • validated by `deleteTaskScheduleRegistration`
← Back to full API referenceDELETE/v1/tasks/schedule/:scheduleId/registrations/:registrationIdAuthentication required
- Validated by Zod schema: deleteTaskScheduleRegistration.
Request details
Path params
scheduleId
Required path parameter.
registrationId
Required path parameter.
Query params
No explicit query schema was captured for this endpoint.
Body fields
No explicit body schema was captured for this endpoint.
Default payloads
Path params
{
"scheduleId": 1,
"registrationId": 1
}
Test this endpoint now
Use your own credentials and execute a live request directly from this page.
2. Select endpoint
DELETE/v1/tasks/schedule/:scheduleId/registrations/:registrationIdAuthentication required
Group: Tasks / Schedule
DELETE /v1/tasks/schedule/:scheduleId/registrations/:registrationId • validated by `deleteTaskScheduleRegistration`
- Validated by Zod schema: deleteTaskScheduleRegistration.
Path params
- scheduleIdrequired
- registrationIdrequired
3. Prepare request payload
4. Server response
Run a request to inspect the real-time response for your environment.